"__title__" = "Reisepass";
"__description__" = "Ausstellende Regierung.";

"type" = "Typ";
"fullname" = "Vollständiger Name";
"number" = "Nummer";
"birthdate" = "Geburtsdatum";
"birthplace" = "Geburtsort";
"nationality" = "Nationalität";
"code" = "Code";
"sex" = "Geschlecht";
"issuing_country" = "Ausstellendes Land";
"issuing_authority" = "Ausstellende Behörde";
"issue_date" = "Ausgestellt am";
"expiry_date" = "Ablaufdatum";

"menu.sex." = "";
"menu.sex.male" = "Männlich";
"menu.sex.female" = "Weiblich";
